trinity-libpoppler-tqt-14.0.6-1.oss150.x86_64.rpm


Advertisement

Description

trinity-libpoppler-tqt - TQt support for Poppler

Property Value
Distribution openSUSE Leap 15.0
Repository Trinity R14 x86_64
Package filename trinity-libpoppler-tqt-14.0.6-1.oss150.x86_64.rpm
Package name trinity-libpoppler-tqt
Package version 14.0.6
Package release 1.oss150
Package architecture x86_64
Package type rpm
Category Productivity/Graphics/Viewers
Homepage http://www.trinitydesktop.org/
License GPL-2.0+
Maintainer -
Download size 24.04 KB
Installed size 54.08 KB
TQt support library for Poppler.
This library is used by the Trinity graphics file plugins for PDF support.

Alternatives

Package Version Architecture Repository
trinity-libpoppler-tqt - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpoppler.so.73()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtqt-mt.so.3()(64bit) -

Provides

Name Value
libpoppler-tqt.so.0()(64bit) -
poppler-tqt = 14.0.6-1.oss150
trinity-libpoppler-tqt = 14.0.6-1.oss150
trinity-libpoppler-tqt(x86-64) = 14.0.6-1.oss150
trinity-tdegraphics-libpoppler-tqt = 14.0.6-1.oss150

Obsoletes

Name Value
poppler-tqt < 14.0.6-1.oss150
trinity-tdegraphics-libpoppler-tqt < 14.0.6-1.oss150

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-libpoppler-tqt-14.0.6-1.oss150.x86_64.rpm
Source Package trinity-tdegraphics-14.0.6-1.oss150.src.rpm

Install Howto

  1. Install GPG key:
    rpm --import http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/opensuse15.0/RPM-GPG-KEY-trinity
  2. Add the Trinity R14 repository:
    # zypper addrepo http://ftp.fau.de/trinity/trinity/rpm/opensuse15.0/trinity-r14/RPMS/x86_64/ trinity-r14-x86_64
  3. Install trinity-libpoppler-tqt rpm package:
    # zypper install trinity-libpoppler-tqt

Files

Path
/opt/trinity/lib64/libpoppler-tqt.so.0
/opt/trinity/lib64/libpoppler-tqt.so.0.0.0

See Also

Package Description
trinity-libpoppler-tqt-devel-14.0.6-1.oss150.x86_64.rpm Development files for TQt support for Poppler
trinity-libpythonize-devel-0.4.0-14.0.6_1.oss150.x86_64.rpm Python packages to support TDE applications (development)
trinity-libpythonize0-0.4.0-14.0.6_1.oss150.x86_64.rpm Python packages to support TDE applications (library)
trinity-libqt0-ruby-14.0.6-1.oss150.x86_64.rpm Qt bindings for Ruby [Trinity]
trinity-libqt3-java-14.0.6-1.oss150.x86_64.rpm Java bindings for Qt [Trinity]
trinity-librss-14.0.6-1.oss150.x86_64.rpm RSS library for Trinity
trinity-libsmoketde-14.0.6-1.oss150.x86_64.rpm SMOKE Binding Library to TDE
trinity-libsmoketde-devel-14.0.6-1.oss150.x86_64.rpm SMOKE Binding Library to TDE - Development Files
trinity-libsmoketqt-14.0.6-1.oss150.x86_64.rpm SMOKE Binding Library to Qt
trinity-libsmoketqt-devel-14.0.6-1.oss150.x86_64.rpm SMOKE Binding Library to TQt - Development Files
trinity-libsvnqt-1.0.4-14.0.6_1.oss150.x86_64.rpm Qt wrapper library for subversion [Trinity]
trinity-libsvnqt-devel-1.0.4-14.0.6_1.oss150.x86_64.rpm Qt wrapper library for subversion (development files) [Trinity]
trinity-libtdeedu-devel-14.0.6-1.oss150.x86_64.rpm Development files for Trinity educational library
trinity-libtdeedu3-14.0.6-1.oss150.x86_64.rpm Library for use with Trinity educational apps
trinity-libtdegames-devel-14.0.6-1.oss150.x86_64.rpm Trinity games library headers
Advertisement
Advertisement